﻿@charset "utf-8";

/* CSS Document */
.fl {
    float: left;
}

.fr {
    float: right;
}

@media screen and (max-width:480px) {
    .box {
        min-width: 1440px;
    }
}


.pos {
    position: relative;
}

.container {
    width: 1170px;
    margin: auto;
}

.wc-top {
    height: 155px;
    background: #333;
}

.wht {
    background: #fff;
    height: 90px;
    border: 1px solid #CAD4DD;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.09);
    -ms-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.09);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.09);
}

.logo {
    width: 318px;
    height: 155px;
    z-index: 1;
}

.wht .logo {
    height: auto;
    width: 308px;
}

.wht .wc-menuu {
    padding-top: 30px;
}

.wht .top-right .last a {
    top: 37px;
}


.logot img {
    height: 80px;
}

.logo a img {
    z-index: 1;
}

.top-right {
    width: 850px;
    position: relative;
}

.fff {
    color: #fff;
}

.wc-menu {
    width: 850px;
    padding-top: 55px;
    padding-right: 150px;
    margin-left: 26px;
}

.wc-menuu {
    padding-top: 50px;
}

.wc-menu ul {
}

    .wc-menu ul li {
        float: left;
        position: relative;
        line-height: 45px;
        padding: 0 5px;
    }

        .wc-menu ul li a {
            padding: 0 15px;
            font-size: 16px;
            color: #fff;
            display: block;
            text-decoration: none;
            font-family: 'AvenirLTStd-Light';
            font-weight: bold;
        }

            .wc-menu ul li a:hover, .wc-menu ul li a.active {
                background: #28a6e3;
                color: #fff;
            }

.act {
    color: #fff;
}

.nya {
    box-shadow: 0px 2px 3px 3px #fff !important;
    margin-top: -7px;
}

.nyas {
    color: #fff !important;
}

.top-right .last a {
    background: #b81d25;
    color: #fff;
    position: absolute;
    right: -18px;
    top: 55px;
    width: 110px;
    height: 45px;
    display: block;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    font-size: 16px;
    box-shadow: 2px 2px 3px 4px #2a2a2a;
    border: 2px solid #B81D25;
    font-family: 'AvenirLTStd-Light';
}

    .top-right .last a:hover {
        background: #fff;
        color: #b81d25;
        transition: 1s;
    }

.wc-white {
    background: #fff;
    width: 35%;
    float: left;
    min-width: 410px;
}

.wc-black {
    position: absolute;
    left: 35%;
    min-width: 852px;
}

/*wc-menu end*/
.banner {
    height: 486px;
    margin-top: 155px;
    background: #eee;
    position: relative;
}

.pos {
    position: relative;
}

.slideBox {
    height: 486px;
    overflow: hidden;
    position: relative;
}

.banner .bbg {
    background: url(../../images/babg.png) repeat left top;
    height: 486px;
    width: 35%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
}

.banner .hbg {
    background: url(../../images/bahbg.png) repeat left top;
    height: 486px;
    width: 65%;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
}

.slideBox .bd {
    z-index: 0;
}

    .slideBox .bd li {
        height: 486px;
        background-size: cover;
        background-position: center center;
    }

        /*.slideBox .bd li.li1 {
	background-image: url(../../images/ban1.jpg);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/ban1.jpg', sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/ban1.jpg', sizingMethod='scale');
	background-position: center center;
}

.slideBox .bd li.li2 {
	background-image: url(../../images/ban2.jpg);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/ban2.jpg', sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/ban2.jpg', sizingMethod='scale');
	background-position: center center;
}

.slideBox .bd li.li3 {
	background-image: url(../../images/ban1.jpg);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/ban1.jpg', sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/ban1.jpg', sizingMethod='scale');
	background-position: center center;
}*/

        .slideBox .bd li img {
            height: 485px;
        }

.slideBox .ann {
    position: absolute;
    left: 35%;
    margin-left: -48px;
    bottom: 0;
    width: 96px;
    height: 48px;
    z-index: 100;
}

    .slideBox .ann a {
        background: url(../../images/anbut.png) no-repeat left top;
        width: 48px;
        height: 48px;
        display: inline-block;
        z-index: 1;
        float: left;
        z-index: 100;
    }

.slideBox a.prev {
    background-position: 0 0;
    width: 48px;
    height: 48px;
}

    .slideBox a.prev:hover {
        background-position: 0 -48px;
    }

.slideBox a.next {
    background-position: -48px -48px;
    width: 48px;
    height: 48px;
}

    .slideBox a.next:hover {
        background-position: -48px 0px;
    }

.slideBox .ban-text {
    position: absolute;
    left: 35%;
    top: 80px;
    z-index: 22;
    margin-left: -88px;
}

.program {
    background: #fff url(../../images/prbg.jpg) no-repeat left top;
    min-height: 987px;
}

.pro-img {
    position: absolute;
    right: 0px;
    top: -35px;
    z-index: 102;
}

    .pro-img img {
        width: 505px;
        height: 529px;
        box-shadow: 1px 2px 4px 5px #ccc;
        z-index: 102;
    }

.pro {
    padding-top: 60px;
    width: 585px;
}

    .pro h4 {
        font-size: 52px;
        color: #333;
        font-family: 'AvenirLTStd-Light';
    }

    .pro span {
        width: 60px;
        height: 4px;
        background: #2ba7e1;
        display: block;
        margin-top: 16px;
        margin-bottom: 25px;
    }

    .pro p {
        font-size: 16px;
        color: #777;
        line-height: 30px;
        font-family: 'AvenirLTStd-Light';
    }

        .pro p.p1 {
            height: 25px;
            clear: both;
        }

.if {
    margin-top: 50px;
}

.if-top h5 {
    font-size: 44px;
    color: #333;
    width: 585px;
    font-family: 'AvenirLTStd-Light';
    float: left;
}

.if-top .if-video {
    height: 62px;
    width: 505px;
    background: #2ba7e1;
    line-height: 62px;
    padding: 0 25px;
}

.if-video a {
    color: #fff;
    font-size: 26px;
    font-family: 'AvenirLTStd-Light';
    text-decoration: none;
}

.if-video img.img1 {
    margin-right: 20px;
    vertical-align: -2px;
}

.if-ul ul {
    padding-top: 50px;
}

    .if-ul ul li {
        float: left;
        width: 350px;
        margin-right: 44px;
    }

        .if-ul ul li .li-img {
            width: 85px;
        }

        .if-ul ul li .li-text {
            width: 260px;
        }

            .if-ul ul li .li-text p {
                font-size: 18px;
                color: #333;
                font-family: 'AvenirLTStd-Light';
            }

            .if-ul ul li .li-text span {
                font-size: 18px;
                color: #2ba7e1;
                display: block;
                font-weight: bold;
            }

        .if-ul ul li.last {
            margin-right: 0px;
        }

.program .amore a {
    display: block;
    width: 376px;
    height: 74px;
    /*background: #b81d25;*/
    border: 2px solid #b81d25;
    color: #b81d25;
    text-align: center;
    line-height: 74px;
    font-size: 24px;
    margin: auto;
    margin-top: 60px;
    /*box-shadow: 2px 2px 2px 2px #d7d7d7;*/
}

    .program .amore a:hover, .partners a.amore:hover {
        text-decoration: none;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
    }

.span {
    display: block;
    height: 50px;
    line-height: 50px;
    margin: auto;
    margin-top: 60px;
    text-align: center;
    color: #b81d25;
    font-size: 28px;
}


.testimonials {
    background: #224064;
    height: 632px;
    padding-top: 60px;
}

.test-top {
}

    .test-top .test-tit {
        font-size: 52px;
        line-height: 35px;
        color: #fff;
        font-family: 'AvenirLTStd-Light';
    }

    .test-top .test-more a {
        display: block;
        width: 230px;
        height: 54px;
        color: #fff;
        text-align: center;
        line-height: 54px;
        border: 2px solid #b81d25;
        background: #b81d25;
        font-size: 24px;
        box-shadow: 2px 2px 2px 2px #224064;
        text-decoration: none;
    }

        .test-top .test-more a:hover {
            background: #fff;
            transition: .8s;
            color: #b81d25;
        }





.picScroll-left {
    margin-top: 50px;
    position: relative;
    min-height: 477px;
}

    .picScroll-left .bd1 {
        overflow: hidden;
        height: 403px;
    }

        .picScroll-left .bd1 ul {
            margin-bottom: 25px;
        }

            .picScroll-left .bd1 ul li {
                float: left;
                width: 243px;
                height: 394px;
                margin-right: 66px;
            }

                .picScroll-left .bd1 ul li.mar4 {
                    margin-right: 0px;
                }

                .picScroll-left .bd1 ul li .li-aimg {
                    position: relative;
                    width: 243px;
                    height: 287px;
                    overflow: hidden;
                }

                    .picScroll-left .bd1 ul li .li-aimg img {
                        width: 100%;
                        height: 100%;
                        overflow: hidden;
                        transition: all 0.6s;
                    }

                .picScroll-left .bd1 ul li:hover .li-aimg img {
                    transform: scale(1.2);
                    width: 110%;
                    height: 110%;
                    transition: 2s;
                }

                /*修改*/
                .picScroll-left .bd1 ul li .li-aimg .xm {
                    width: 243px;
                    height: 58px;
                    font-size: 22px;
                    color: #fff;
                    position: absolute;
                    left: 0px;
                    top: 180px;
                    line-height: 58px;
                    text-align: center;
                    background: url(../../images/st1bg.png) repeat left top;
                }

                    .picScroll-left .bd1 ul li .li-aimg .xm a {
                        color: #fff;
                        text-decoration: none;
                    }

                .picScroll-left .bd1 ul li .li-aimg .xm2 {
                    background: url(../../images/st2bg.png) repeat left top;
                }

                .picScroll-left .bd1 ul li .li-aimg .xm3 {
                    background: url(../../images/st3bg.png) repeat left top;
                }

                .picScroll-left .bd1 ul li .li-aimg .xm4 {
                    background: url(../../images/st4bg.png) repeat left top;
                }

                .picScroll-left .bd1 ul li .li-atext {
                    height: 126px;
                    overflow: hidden;
                    padding: 20px;
                    width: 243px;
                }

                    .picScroll-left .bd1 ul li .li-atext p {
                        font-size: 18px;
                        color: #fff;
                        line-height: 30px;
                        font-family: 'AvenirLTStd-Light';
                        height: 90px;
                        overflow: hidden;
                    }

                .picScroll-left .bd1 ul li .liat1 {
                    background: #fbb837;
                }

                .picScroll-left .bd1 ul li .liat2 {
                    background: #71ba32;
                }

                .picScroll-left .bd1 ul li .liat3 {
                    background: #f8512e;
                }

                .picScroll-left .bd1 ul li .liat4 {
                    background: #2aa7e1;
                }

                .picScroll-left .bd1 ul li:hover {
                    /*cursor: pointer;*/
                    box-shadow: 0px 0px 6px 3px #1b324e;
                }

                .picScroll-left .bd1 ul li.ma4 {
                    margin-right: 0px;
                }

    .picScroll-left .hd {
        text-align: center;
        position: absolute;
        bottom: 35px;
        width: 100%;
    }

        .picScroll-left .hd ul li {
            width: 15px;
            height: 15px;
            background: #fff;
            display: inline-block;
            border-radius: 15px;
            margin: 0 5px;
            color: #fff;
            cursor: pointer;
        }

            .picScroll-left .hd ul li.on {
                background: #2ba8e2;
                color: #2ba8e2;
            }

/*wcts-d0020 css end*/
.partners {
    background: #fff;
    min-height: 605px;
    text-align: center;
    padding-top: 76px;
}

    .partners h4 {
        font-size: 52px;
        color: #333;
        font-family: 'AvenirLTStd-Light';
    }

    .partners span {
        display: inline-block;
        width: 61px;
        height: 4px;
        background: #2ba7e1;
        margin-top: 20px;
    }

    .partners a.amore {
        display: block;
        width: 376px;
        height: 74px;
        line-height: 74px;
        color: #b81d25;
        text-align: center;
        font-size: 24px;
        /*background: #b81d25;*/
        border: 2px solid #b81d25;
        margin: auto;
        /*box-shadow: 0px 1px 2px 2px #666;*/
    }

.partners-ul {
    overflow: hidden;
    margin-top: 55px;
    margin-bottom: 70px;
}

/*.partners ul.ul1 {
    margin-top: 55px;
    margin-bottom: 70px;
}*/

    /*.partners ul.ul1 li:first-child {
            margin-left: 0px;
        }*/

    .partners ul.ul1 li {
        float: left;
        width: 260px;
        height: 159px;
        background: #f5f5f5;
        margin-left: 43px;
        border-bottom: 4px solid #bbb;
    }

        /*.partners ul.ul1 li:last-child {
                margin-right: 0px;
            }*/

        .partners ul.ul1 li:hover {
            /*cursor: pointer;*/
            border-radius: 5px;
            box-shadow: 0px 3px 3px 3px #dfdfdf;
        }

        .partners ul.ul1 li img {
            padding-top: 30px;
        }

.number {
    min-height: 305px;
    background: url(../../images/bbg.jpg) no-repeat center;
    background-size: cover;
    color: #fff;
    text-align: center;
    padding-top: 110px;
}

    .number p {
        display: inline-block;
        font-size: 72px;
        font-weight: bold;
    }

    .number h5 {
        font-size: 18px;
        color: #fff;
        text-transform: uppercase;
        font-family: 'AvenirLTStd-light';
    }

        .number h5 span {
            font-size: 14px;
            color: #fff;
            text-transform: none;
            padding-left: 5px;
        }

.borr {
    border-right: 1px solid #fff;
}

.bor {
    border-left: 1px solid #fff;
}

.wc-foot {
    height: 290px;
    background: #09192c;
    padding-top: 40px;
}

.wc-fleft {
    width: 700px;
}

    .wc-fleft p, .wc-fleft p a {
        font-size: 16px;
        color: #fff;
        line-height: 41px;
        font-family: 'AvenirLTStd-light';
    }

        .wc-fleft p a:hover {
            color: #fff;
            text-decoration: none;
        }

.wc-fmid {
    padding-top: 40px;
}

.wc-fright {
    text-align: center;
}

    .wc-fright p.p1 {
        margin-top: 45px;
    }

.wc-copy {
    height: 125px;
    background: #09192c;
    border-top: 1px solid #25303f;
}

.wc-copyleft {
    padding-top: 30px;
}

    .wc-copyleft p img {
        margin-right: 6px;
    }

    .wc-copyleft .p2 {
        font-size: 14px;
        color: #3d4d5f;
        margin-top: 24px;
    }

.wc-copyright {
    padding-top: 42px;
}

    .wc-copyright ul li {
        float: left;
        line-height: 44px;
        margin: 0 8px;
    }

        .wc-copyright ul li a img {
        }

.add {
    background: #2ba7e1;
    color: #fff;
    height: 40px;
    font-size: 16px;
    border-radius: 5px;
    width: 240px;
    display: block;
    line-height: 40px;
    margin: 0px auto;
    text-align: center;
    cursor: pointer;
}

    .add:hover {
        color: #fff;
        text-decoration: none;
    }


.ny-con {
    background: #fff;
    min-height: 700px;
    padding-top: 40px;
}

.main-right {
    font-family: 'AvenirLTStd-light';
    width: 100%;
    min-height: 600px;
    padding-bottom: 80px;
}


.view-cnt {
    margin-top: 10px;
    line-height: 26px;
}

    .view-cnt p {
        /*text-indent:2em;*/
        color: #666;
        font-size: 14px;
        /*text-align: justify;*/
    }

    .view-cnt ul li {
        list-style-type: disc;
        line-height: 28px;
        height: auto;
    }

    .view-cnt a {
        color: #2684d8;
    }

        .view-cnt a:hover {
            text-decoration: underline;
            color: #2684d8;
        }

    .view-cnt ol, .view-cnt ul {
        padding-left: 17px;
        margin-left: 10px;
    }

        .view-cnt ol li {
            list-style: inherit;
        }

.rep {
    padding-top: 45px;
    padding-bottom: 25px;
    border-bottom: 1px dotted #999;
}

    .rep h4, .rep h5 {
        color: #333;
        font-size: 38px;
        margin-bottom: 30px;
    }

    .rep p.p1 {
        font-size: 20px;
        color: #2ba7e0;
        width: 850px;
        line-height: 35px;
        margin-bottom: 20px;
        font-family: 'AvenirLTStd';
    }

    .rep p {
        font-size: 20px;
        color: #333;
        width: 850px;
        line-height: 35px;
        font-family: 'AvenirLTStd-light';
    }

.happ {
}

    .happ span {
        color: #2ba7e0;
        text-decoration: underline;
        font-weight: bold;
    }

    .happ i {
        font-weight: bold;
        font-style: normal;
    }


/********News*************/
.load {
    height: 53px;
    margin: 40px 0;
    line-height: 53px;
    text-align: center;
}

    .load a {
        color: #999;
        font-size: 20px;
        display: block;
        text-decoration: none;
        background: #ececec;
    }

        .load a:hover {
            background: #f5f5f5;
            transition: all 2s;
        }


.picleft-list {
    padding-top: 10px;
}

    .picleft-list li.first {
        padding-top: 0px;
    }

    .picleft-list li {
        padding: 30px 0;
        border-bottom: 1px solid #ddd;
    }

        .picleft-list li .pli-img {
            text-align: center;
            height: 205px;
            width: 338px;
            background: #f5f5f5;
        }

            .picleft-list li .pli-img img {
                padding-top: 45px;
            }

        .picleft-list li .pli-text {
            margin-top: 10px;
            width: 794px;
            height: 195px;
            position: relative;
        }

            .picleft-list li .pli-text .shi {
                position: absolute;
                right: 0px;
                bottom: 0px;
                width: 81px;
                height: 81px;
            }

            .picleft-list li .pli-text .shiimg1 {
                background: url(../../images/shi.png) no-repeat center center;
            }

            .picleft-list li .pli-text .shiimg2 {
                background: url(../../images/send.png) no-repeat center center;
            }

            .picleft-list li .pli-text .shiimg1:hover {
                background: url(../../images/Ongoing.png) no-repeat center center;
            }

            .picleft-list li .pli-text .shiimg2:hover {
                background: url(../../images/completed.png) no-repeat center center;
            }

            .picleft-list li .pli-text h5 a {
                font-size: 28px;
                color: #0071c5;
                display: block;
                margin-bottom: 10px;
                margin-top: 5px;
                text-decoration: none;
            }

            .picleft-list li .pli-text span {
                font-size: 20px;
                color: #333;
                display: block;
                margin: 0px 0 25px 0;
            }

            .picleft-list li .pli-text p {
                font-size: 16px;
                color: #333;
                line-height: 33px;
            }


/*Corporate Partners 页面*/

.nyban3 {
    height: 381px;
    background: url(../images/cobg.jpg) no-repeat center top;
    background-size: cover;
    margin-top: 155px;
}

    .nyban3 h4 {
        font-size: 72px;
        color: #fff;
        text-align: center;
        z-index: 100;
        padding-top: 164px;
        font-weight: bold;
    }

.wlab {
    font-family: 'AvenirLTStd-light';
    background: #fff;
    min-height: 720px;
}

    .wlab h4 {
        text-align: center;
        color: #333;
        padding-top: 85px;
        font-size: 52px;
        font-family: 'AvenirLTStd-light';
        position: relative;
    }

    .wlab .wlspan {
        color: #333;
        padding-top: 15px;
        font-size: 16px;
        font-family: 'AvenirLTStd-light';
        text-align: center;
        display: block;
    }


.wlab-ul {
    padding-top: 60px;
}

    .wlab-ul ul li {
        float: left;
        width: 320px;
        text-align: center;
    }

        .wlab-ul ul li img {
        }

        .wlab-ul ul li span {
            font-size: 32px;
            color: #b81d25;
            display: block;
            margin: 25px 0 20px 0;
        }

        .wlab-ul ul li p {
            font-size: 18px;
            color: #333;
            line-height: 32px;
        }

        .wlab-ul ul li.li2 {
            margin: 0 100px;
        }




.htb {
    min-height: 508px;
    background: #36bd8b;
}

    .htb h4 {
        text-align: center;
        color: #fff;
        padding-top: 60px;
        font-size: 52px;
        font-family: 'AvenirLTStd-light';
    }

.ourcp {
    min-height: 820px;
    background: #0e7ac3;
}

    .ourcp h4 {
        font-size: 52px;
        color: #fff;
        text-align: center;
        padding-top: 70px;
        font-family: 'AvenirLTStd-light';
    }



.our-ul {
    position: relative;
    font-family: 'AvenirLTStd-light';
    margin-top: 50px;
}

    .our-ul a.prev {
        position: absolute;
        left: -74px;
        top: 158px;
        display: block;
        cursor: pointer;
        width: 58px;
        height: 95px;
    }

    .our-ul a.next {
        position: absolute;
        right: -74px;
        top: 158px;
        display: block;
        cursor: pointer;
        width: 58px;
        height: 95px;
    }

.ourrul ul {
    height: 494px;
}

.ourrul {
    width: 1170px;
}

    .ourrul ul li {
        float: left;
        width: 326px;
        margin: 0 32px;
    }

        .ourrul ul li a.a1 {
            display: block;
            width: 326px;
            height: 205px;
            border-bottom: 4px solid #bbb;
            text-align: center;
            background: #f5f5f5;
        }

            .ourrul ul li a.a1 img {
                padding-top: 50px;
            }

            .ourrul ul li a.a1:hover {
                box-shadow: 0px 1px 4px 4px #666;
            }

        .ourrul ul li h5 a {
            font-size: 26px;
            color: #fff;
            font-weight: bold;
            margin: 30px 0 20px 0;
            display: block;
        }

        .ourrul ul li span {
            display: block;
            font-size: 20px;
            color: #fff;
        }

        .ourrul ul li p {
            line-height: 35px;
            font-size: 16px;
            color: #fff;
        }

        .ourrul ul li a.a2 {
            line-height: 35px;
            font-size: 16px;
            color: #fff;
            display: block;
            margin-top: 10px;
            text-decoration: none;
        }


.ourcp .leara {
    margin-top: 30px;
}

    .ourcp .leara a {
        font-size: 20px;
        color: #fff;
        font-family: 'AvenirLTStd-light';
        line-height: 54px;
        display: block;
        height: 54px;
        background: #1c95e6;
        text-align: center;
    }

        .ourcp .leara a:hover {
            transition: all 2s;
            background: #1e87ce;
            text-decoration: none;
        }


/*@media (max-width:1290px) {
    .wc-white {
        width: 28.3%;
    }

    .banner .bbg {
        width: 28.3%;
    }

    .banner .hbg {
        width: 71.7%;
    }

    .slideBox .ban-text {
        left: 28.3%;
    }
}


@media (min-width: 1291px) and (max-width:1440px) {
    .wc-white {
        width: 30.3%;
    }

    .banner .bbg {
        width: 30.3%;
    }

    .banner .hbg {
        width: 69.7%;
    }

    .slideBox .ban-text {
        left: 30.3%;
    }
}*/

.banner, .testimonials, .number, .wc-foot, .wc-copy, .high, .prov, .ptime, .nyban, .htb, .ourcp, .applynone {
    min-width: 1170px;
}
